package hello;

import jakarta.jws.WebService;

@WebService
public class Usluga {
	
	public String helloWorld() {
		return "Hello world";
	}
	
	public String witaj(String imie) {
		return "Witaj " + imie;
	}

	// TODO dodaj dwie metody:
	// - zwracanie bieżącego czasu
	// - oblicz(int x, int y, String operacja)
	
	
}
